[centos-users 1640] php-5.3.3-14.el6のconfigureオプションの変更について

SaitoTetsuya tetuya0703 @ me.com
2014年 1月 12日 (日) 18:08:17 JST


皆様

初めまして
斉藤といいます

この度、centos6.5にてyumを用いて、phpをinstallしました
しかし、yumでinstallしたパッケージではmime-magicが組み込まれていなかったので
php-5.3.3-27.el6_5.src.rpmをinstallして、
# Build /usr/bin/php-cgi with the CGI SAPI, and all the shared extensionsの
pushd build-cgiのbuildオプションに
--with-mime-magic=%{_datadir}/file/magic.mime
を追加して、rpmbuildを実行してrpmの再作成をして
作成出来たrpmを再インストールして
php -mを実行して組み込まれたモジュールの確認をしたのですが
mime.magicが有効になっていない状況です

これは私が実施をしたrpmbuildの操作が間違っているからなのでしょうか

識者の皆様、ご指導をお願いします

斉藤 哲也



centos-users メーリングリストの案内